<?xml version="1.0" encoding="utf-8"?>
<component size="62,55" pivot="0.5,0.5" anchor="true" extention="Button">
  <controller name="State" pages="0,,1," selected="0">
    <remark page="0" value="常态"/>
    <remark page="1" value="打开状态"/>
  </controller>
  <displayList>
    <image id="n0_kvo6" name="n0" src="qwg434" fileName="images/imgBag.png" xy="0,0">
      <gearDisplay controller="State" pages="0"/>
    </image>
    <image id="n1_kvo6" name="n1" src="qwg435" fileName="images/imgBoxOpen.png" xy="4,4" size="62,55" aspect="true">
      <gearDisplay controller="State" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>